On Thu, 23 Sep 2004 15:29:49 -0700
Virupaksh Honnur <[EMAIL PROTECTED]> wrote:
> Hello,
> 
> I have a PC installed with FreeBSD5.1 and I would like to install
> netscape on it but can't find a suitable netscape version that can run
> on FreeBSD5.1.                                                                 
> 
> I downloaded communicator-v476-us.x86-unknown-freebsd.tar.gz and
> installed this version but when I execute this it gives a "exec format
> error".
> 
> I am wondering which would be the compatible version of netscape on 
> FreeBSD5.1 and from where I can download. (I spent some time on Google
> for this but no help!).
> 
> Thanks,
> -Viru
> _______________________________________________
> [EMAIL PROTECTED] mailing list
> http://lists.freebsd.org/mailman/listinfo/freebsd-questions
> To unsubscribe, send any mail to "[EMAIL PROTECTED]"
> 

You have a plenty of them.

% ls -d /usr/ports/www/netscape*
/usr/ports/www/netscape-remote         /usr/ports/www/netscape48-communicator
/usr/ports/www/netscape-wrapper        /usr/ports/www/netscape48-navigator
/usr/ports/www/netscape47-communicator /usr/ports/www/netscape7
/usr/ports/www/netscape47-navigator
%


As far as I see none of them has OS version dependency.



horio shoichi

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to